# scan Reference Guide

scan: produce a summary of each message

+folder (default: current folder)
  Folder name
msgs (default: all)
  Message(s) to list

-clear (default)
  Clear screen or print form feed
-noclear
  Don't clear screen or print form feed

-form formatfile, more...
  Format file for message display
-format string
  Format string for message display

-header
  Print one-line heading above listing
-noheader (default)
  Don't print heading

-width columns (default: terminal width)
  Output width

-reverse
  Scan from highest to lowest message number
-noreverse (default)
  Scan from lowest to highest message number

-file file
  UNIX relative or absolute pathname of mailbox-format file to scan